.content-two-zero {
  font-family: Arial, sans-serif;
  font-size: 13px;
  padding-bottom: 15px;
}

.topmenu {
  padding: 1px 0;
  border-top: 1px #ced1d6 solid;
  border-bottom: 1px #e5e5e5 solid;
}

.topmenu .container {
  background: #EDEDED;
  background: -moz-linear-gradient(top, #EDEDED 0%, #F9F9F9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EDEDED), color-stop(100%, #F9F9F9));
  background: -o-linear-gradient(top, #EDEDED 0%, #F9F9F9 100%);
  width: 100%;
  padding: 0;
}

.topmenu .container .menuitems {
  width: 980px;
  margin: auto;
  height: 36px;
  line-height: 36px;
}

.topmenu .container .menuitems .lls {
  width: 800px;
}

.topmenu .container .menuitems .lls a {
  margin-left: 15px;
  text-decoration: none;
}

.blue-teaser {
  border-bottom: 1px #ced1d6 solid;
  background: #E9F0FF;
  background: -moz-linear-gradient(top, #E9F0FF 0%, #F7FAFF 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E9F0FF), color-stop(100%, #F7FAFF));
  background: -o-linear-gradient(top, #E9F0FF 0%, #F7FAFF 100%);
}

.blue-teaser .container {
  min-height: 250px;
}

.appsPage .blue-teaser {
  background: url(/images/indexPage/light-grain.png?4181288063);
}

.centered {
  margin: auto;
}

.clearfix {
  clear: both;
}

.appTitleDescr {
  padding: 55px 20px 20px 535px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #203360;
  min-height: 250px;
}

.ashaApp .appTitleDescr {
  background: url(/images/mobile/asha-title-img.png?297023279) no-repeat 55px center;
}

.winphoneApp .appTitleDescr {
  background: url(/images/mobile/wp-title-img.png?1463217080) no-repeat 55px center;
}

.androidApp .appTitleDescr {
  background: url(/images/mobile/android-title-img.png?606446809) no-repeat 70px center;
}

.iOSapp .appTitleDescr {
  background: url(/images/mobile/ios-title-img.png?1989192485) no-repeat 75px center;
}

.teaser_content h1 {
  color: #2288bc;
  font-size: 28px;
  text-transform: none;
  font-weight: bold;
  line-height: normal;
  margin-top: 0;
}

.teaser_content p {
  width: 440px;
  color: #495992;
  font-size: 13px;
  line-height: 22px;
}

.image_container {
  background: #fff;
  border: 1px #e9edf2 solid;
  padding: 5px 4px;
  line-height: 0;
}

.applist {
  margin-top: 35px;
}

.app_container {
  width: 330px;
}

.coming_soon {
  background: url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==) no-repeat center center;
}

.app_container h2 {
  color: #333333;
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
  text-transform: none;
  margin: 4px 0 14px;
}

.winphoneApp .app_container h2 {
  font: 32px/78px 'Segoe UI Light', Helvetica, Arial, Sans-Serif;
  margin: 0;
}

.app_container h3 {
  color: #333333;
  font-size: 15px;
  font-weight: normal;
  text-transform: none;
  margin-top: 20px;
}

.app_container h3:first-line {
  color: #333333 !important;
  font-size: 15px;
}

.app_container ul {
  margin: 0;
  padding: 0;
}

.app_container ul li {
  padding: 0 0 0 15px;
  list-style-type: none;
  background: url("/images/mobile/bullet.gif?598171158") left 6px no-repeat;
}

.app_container ul.iphone-flist li {
  padding-bottom: 10px;
}

.app_container p {
  font-size: 13px;
  color: #777777;
  line-height: 20px;
  margin: 0;
}

.bl-button,
.bl-button:link,
.gr-button,
.gr-button:link {
  border-radius: 4px;
  background-color: #2e95ff;
  text-decoration: none;
  color: #fff !important;
  display: inline-block;
  cursor: pointer;
  padding: 0 15px 0 66px;
  position: relative;
  height: 42px;
  line-height: 42px;
  font-weight: bold;
  font-size: 14px;
}

.bl-button:before,
.gr-button:before {
  content: "";
  display: block;
  position: absolute;
  width: 50px;
  height: 100%;
  left: 0;
  top: 0;
  border: 0;
  background: rgba(0,0,0,0.13) url(/images/icons/white-download-arrow.png?4128588692) no-repeat center center;
}

.androidApp .bl-button:before,
.androidApp .gr-button:before {
  background-image: url(/images/icons/white-android-icon-small.png?1993180482);
}

.iOSapp .bl-button:before,
.iOSapp .gr-button:before {
  background-image: url(/images/icons/white-apple-icon-small.png?500337231);
}

.bl-button:hover {
  background-color: #3b9dff;
}

.bl-button:active {
  background-color: #2488ef;
}

.gr-button,
.gr-button:link {
  background-color: #41b451;
}

.gr-button:hover {
  background-color: #4cbf5d;
}

.gr-button:active {
  background-color: #35a444;
}

.scr_link, a.scr_link:link, a.scr_link:visited {
  color: #333333;
  font-size: 15px;
  font-weight: normal;
  text-transform: none;
  text-decoration: none;
  padding-left: 15px;
  margin-top: 9px;
  cursor: pointer;
}

.expand {
  background: url('/images/mobile/arrow-right.gif?3329887771') 1px center no-repeat;
}

.shrink {
  background: url('/images/mobile/arrow-bottom.gif?3335589493') 1px center no-repeat;
}

.scr_link span {
  display: inline-block;
  border-bottom: 1px #c2c2c2 dotted;
}

.wide span {
  width: 100%;
  border-bottom: 1px #c2c2c2 dotted;

}

.footer-min {
  margin-top: 30px;
  color: #a1a1a1;
}

.footer-min a:link, .footer-min a:visited {
  color: #8f8f8f;
}

.content-two-zero .scr_holder img:hover {
  opacity: 1;
}

.content-two-zero .app_container ul li {
  font-size: 11px;
  line-height: 17px;
}

.content-two-zero .app_container {
  width: 350px;
}

.content-two-zero .appcat {
  width: 800px;
  margin: auto;
}

.content-two-zero .smalldesc {
  font-size: 9px;
  color: #569838;
  position: absolute;
  top: 92px;
  line-height: 10px;
  width: 90px;
  text-align: center;
}

.pList {
  background: #fff;
  text-align: justify;
  padding: 5px 0;
}

.pList div {
  display: inline-block;
  vertical-align: top;
  font-size: 11px;
  text-align: center;
}

.pList img {
  margin-bottom: 5px;
}

.ibutton {
  background-image: url(../m/mobile-gradient.svg);
  background-size: 100% 300%;
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-color: #57b8ee;
  background: -moz-linear-gradient(top, #57b8ee 0%, #298cda 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #57b8ee), color-stop(100%, #298cda));
  background: -webkit-linear-gradient(top, #57b8ee 0%, #298cda 100%);
  background: -o-linear-gradient(top, #57b8ee 0%, #298cda 100%);
  background: -ms-linear-gradient(top, #57b8ee 0%, #298cda 100%);
  background: linear-gradient(top, #57b8ee 0%, #298cda 100%);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  color: #fff;
  text-shadow: 0 -1px 0 #298bcf;
  padding: 3px 0;
  width: 105px;
  display: block;
  text-align: center;
  text-decoration: none;
  font-size: 11px;
}

.ibutton:link, a.ibutton:visited {
  color: #fff;
}

.ibutton:hover {
  background: #57b8ee;
}

.gradBr {
  border-top: 1px #e8e8e8 solid;
  padding-top: 1px;
  min-height: 50px;
}

.gradBr .inside {
  background: rgb(248, 248, 248);
  background: -moz-linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(255, 255, 255, 1) 40px, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(255, 255, 255, 1) 40px, rgba(255, 255, 255, 1) 100%);
  background: -o-linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(255, 255, 255, 1) 40px, rgba(255, 255, 255, 1) 100%);
  background: -ms-linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(255, 255, 255, 1) 40px, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(255, 255, 255, 1) 40px, rgba(255, 255, 255, 1) 100%);
  min-height: 50px;
  padding: 3px 5px;
}

.cathead {
  line-height: 25px;
  font-weight: bold;
}

.lroundBtn,
.rroundBtn {
  display: inline-block;
  border: 1px #e0e0e0 solid;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background: #ececec;
  padding: 2px 5px;
  font-size: 11px;
  color: #495992;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #ffffff;
  margin-top: 14px;
  line-height: 14px;
}

.rroundBtn {
  border-radius: 0 10px 10px 0;
  color: #585b55;
  text-shadow: none;
  margin-left: 2px;
}

.langPanel {
  display: block;
  position: relative;
  right: 10px;
  top: 10px;
  z-index: 999;
  width: 175px;
}

.winphoneApp .appLink {
  border: 0;
  display: block;
  text-decoration: none;
  width: 170px;
  height: 52px;
  background: url(/images/mobile/wp-8-download-button.png?779140744) no-repeat 0 0;
}

.winphoneApp .appLink.wp10 {
  background-image: url(/images/mobile/wp-10-download-button.png?2591912711);
}

.winphoneApp .appLink:hover {
  opacity: 0.8;
}

.scr_container .screens img {
  width: 102px;
  margin: 4px;
  opacity: 0.5;
  border: 1px #d3dae5 solid;
  cursor: pointer;
  transition: all 0.2s 0s;
}

.scr_container .screens img:hover {
  opacity: 1;
}

.appTopDescription {
  position: absolute;
  margin: 70px 0 0 260px;
}

.ashaApp .appTopDescription {
  margin-left: 270px;
}

.slideDownWrapper {
  float: left;
  margin-right: 50px;
  width: 550px
}

.clearFix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  float: none;
}

.justify-helper {
  width: 100%;
  height: 0;
  visibility: hidden;
}